.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 3rem;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 42px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: auto;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 523px;
}

.u-section-2 .u-text-1 {
  width: 680px;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 39px auto 0;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 28px auto 39px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 300px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 16px;
  }

  .u-section-2 .u-video-1 {
    height: 190px;
    margin-top: 19px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(#adf6f2, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 523px;
}

.u-section-3 .u-text-1 {
  width: 680px;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 39px auto 0;
}

.u-section-3 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 28px auto 39px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-video-1 {
    height: 300px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 16px;
  }

  .u-section-3 .u-video-1 {
    height: 190px;
    margin-top: 19px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 523px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 400;
  width: 680px;
  margin: 33px auto 0;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 44px auto 53px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-video-1 {
    height: 300px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 16px;
  }

  .u-section-4 .u-video-1 {
    height: 190px;
    margin-top: 19px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }
} .u-section-5 {
  background-image: linear-gradient(to right, #cfb02c, #f4f7f6);
}

.u-section-5 .u-sheet-1 {
  min-height: 348px;
}

.u-section-5 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 33px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 275px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  margin: 2px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 2px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-5 .u-list-1 {
    width: 1295px;
    margin: 41px -355px 41px auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 310px;
    grid-gap: 22px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 43px;
    margin-bottom: 43px;
    width: 720px;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 391px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 30px;
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 183px;
}

.u-section-6 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -39px auto 9px;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 5px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px auto 0 9px;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 56px auto 0 9px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-7 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-7 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-7 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 12px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 39px;
    margin-right: 165px;
    margin-left: 8px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-group-1 {
    width: 330px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-form-1 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 382px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 356px;
}

.u-section-8 .u-container-layout-1 {
  padding: 23px 30px 42px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 55px 0 27px;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0 27px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 356px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-8 .u-image-1 {
  height: 316px;
  width: 430px;
  margin: 13px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-8 .u-image-1 {
    height: 309px;
    width: 420px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-8 .u-image-1 {
    height: 261px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 1px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 327px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-8 .u-image-1 {
    height: 201px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}